.gw2-item-tooltip {
  font-size: 75%;
  color: #fff;
  line-height: 135%;
}
.gw2-item-tooltip .item-icon {
  background-color: #2d2e2a;
  border-radius: 3px;
  border: solid 1px #24476b;
  float: left;
  margin: 0 0.25em;
}
.gw2-item-tooltip .description {
  background-color: #2d2e2a;
  background-image: url('images/tooltip.png');
  border-radius: 3px;
  border: solid 1px #24476b;
  float: left;
  width: 35em;
  padding: 0.75em;
}
.gw2-item-tooltip .tooltip-green {
  color: #29fd2e;
}
.gw2-item-tooltip .info {
  padding: 0.5em;
}
.gw2-item-tooltip .info .stats {
  color: #29fd2e;
  padding: 0.5em 0;
  margin: 0;
}
.gw2-item-tooltip .info .stats li {
  list-style-type: none;
  padding-left: 1em;
}
.gw2-item-tooltip .info .socket {
  color: #5191f0;
}
.gw2-item-tooltip .info .socket img {
  background-color: #2d2e2a;
  border-radius: 3px;
}
.gw2-item-tooltip .info .socket ul {
  padding: 0.5em 0;
  margin: 0;
}
.gw2-item-tooltip .info .socket ul li {
  list-style-type: none;
  padding-left: 1em;
  margin: 0;
}
.gw2-item-tooltip .info .damageType {
  color: #aaaaaa;
}
.gw2-tooltip {
  position: relative;
  z-index: 1000;
}
.animate-switch.ng-animate {
  -webkit-transition: 250ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -moz-transition: 250ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -ms-transition: 250ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  -o-transition: 250ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
  transition: 250ms cubic-bezier(0.25, 0.25, 0.75, 0.75) all;
}
.animate-switch.ng-leave.ng-leave-active,
.animate-switch.ng-enter {
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
  opacity: 0;
}
.animate-switch.ng-leave,
.animate-switch.ng-enter.ng-enter-active {
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
}
